Skip to main content
DELETE
Remove a location from a cluster

授权

Authorization
string
header
必填

通过 POST /oauth/token 使用 client_credentials 授权获取的 OAuth 2.0 访问令牌。 租户和 scopes 嵌入在 JWT 中。无需额外的请求头。

路径参数

clusterId
string
必填

该集群的唯一标识符,创建集群时返回。

locationId
string
必填

该位置的唯一标识符。

响应

位置已移除,返回更新后的集群

clusterId
string
示例:

"clst_20260612_a1b2c3d4"

tenantUuid
string
name
string
示例:

"North Campus"

locationIds
string[]
示例:
limitKw
number | null
示例:

200

status
enum<string>
可用选项:
ACTIVE,
INACTIVE
createdAt
string<date-time>
updatedAt
string<date-time>